Author: Fabian Greffrath <fabian+debian@greffrath.com>
Subject: Fix location of documentation.

--- a/configure.ac
+++ b/configure.ac
@@ -254,8 +254,8 @@ bininstalldir="${prefix}/games"
 gameinstalldir="${prefix}/share/games/funguloids"
 iconinstalldir="${prefix}/share/games/funguloids/icon"
 musicinstalldir="${prefix}/share/games/funguloids/music"
-docinstalldir="${prefix}/share/docs/funguloids"
-docimageinstalldir="${prefix}/share/docs/funguloids/docs"
+docinstalldir="${prefix}/share/doc/funguloids"
+docimageinstalldir="${prefix}/share/doc/funguloids/docs"
 pixmapinstalldir="${prefix}/share/pixmaps"
 
 AC_SUBST(prefix)
